﻿.interviewMain img
{
	width:100%
}


.topSection_title 
{
  margin-top: 40px;
  padding: 0 10%;
}

.topSectionMain_title 
{
  font-family: "kozuka-mincho-pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 120%;
  margin-top: 20px;
}
.topHeaderMainV_text,.topHeaderMainV_text02{
		color:#fff;
	}

@media only screen and (min-width: 980px) 
{
	.topHeader 
	{
	    height: 700px;
	}
	.topHeader_logo
	{
	  padding-top: 120px;
	  margin-bottom: 50px;
	}


	.topHeader_text
	{
	  font-size: 90%;
	  margin-bottom: 50px;
	}
	.topHeader_text02
	{
	  font-size: 90%;
	}
}


.gNavSubMenu 
{
  background: rgba(244, 244, 243, 0.9);
}



.gNavSubMenu_name 
{
  font-size: 120%;
}



.productListItem_pic 
{
  width:100px;
  float:left;
}



.productsDetailHeadPic_topPic
{
  background-color:#eee;
}


.designerDataCompany_pic 
{
  border-radius: 50%;
  border: 1px solid #ddd;
}

.designerDataCompany_pic img 
{
  border-radius: 50%;
}

.designerDataCompany_pic img 
{
  border-radius: 50%;
}

.designerDataCompanyText_comment
{
  padding-right:20px;
}

.voiceDetailHead_jirei1{
	font-family:"kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	padding-bottom: 50px;
	margin: 10px 0 30px 0;
	border-bottom: 1px solid #ddd;
}

.voiceDetailHead_jirei1 dt{
	float: left;
	padding: 20px 35px 20px 15px;
	border-right: 1px solid #ddd;
	margin-right: 20px;
	color: #a4a4a4;
}

.voiceDetailHead_jirei1 dd{
	padding: 13px 0 0 30px;
	font-size: 20px;
}


.supportIndexSection_text
{
  margin-top:40px;
}


.header_text 
{
  font-size: 80%;
  font-weight: 100; 
  color: rgb(170, 170, 170);
  width: 500px;
  float: left;
  margin: 0 0 0 20px;
}

.header_tell{
	width: 270px;
	float: right;
}

span.text_first_space
{
  margin-left:5px;
}
.header_text  span.text_first_space
{
  color: rgb(170, 170, 170);
}


@media only screen and (min-width: 980px) 
{
	.conceptMain_item
	{
	    margin-left:  320px;
	}
}

.productListItem_about
{
	color:#000;
}

.topSectionMain_title 
{
    font-size: 120%;
}

.topSectionMain_caption
{
    font-size: 80%;
}



.productList_subText
{
	margin-top:30px;
    text-align: right;
}


@media only screen and (min-width: 980px) 
{
	.interviewMain
	{
		margin: 0 auto;
    	width: 900px;
    }
    .interviewMain_pic img
	{
    	width: 900px;
	}
	.productDesign .container
    {
    	width: 900px;
   	}
	.productDesignItem_pic-l 
	{
	    width: 600px;
	}
	.productDesignItem_pic-s 
	{
	    width: 297px;
	}
	
	.voiceDetailHead_left_a{
		float: left;
		width: 45%;
	}
	
	.voiceDetailHead_right_a{
		float: right;
		width: 45%;
	}
	
	.voiceDetailHead_text_title{
		width: auto;
		padding-left: 0;
		border-top: 1px solid #ddd;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.voiceDetailHeadComment0{
		font-family:"kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
		font-size: 150%;
		display: table-cell;
		height: 80px;
		letter-spacing: 1px;
		padding-top: 30px;
		padding-bottom: 25px;
	}
	
	.infoCompanyDataUser_a{
		display: table;
		width: 500px;
		float: left;
	}
}

@media only screen and (min-width: 1400px) 
{
	.interviewMain
	{
    	width: 1000px;
    }
    .interviewMain_pic img
	{
    	width: 1000px;
    }
    .productDesign .container
    {
    	width: 1000px;
   	}
	.productDesignItem_pic-l 
	{
	    width: 667px;
	}
	.productDesignItem_pic-s 
	{
	    width: 329px;
	}
}

.productsDetailHeadPic_text02
{
	font-size:90%;

}
.br_sp{
	display: inline;
}
.topSection04Main_text_sub
{
    text-align:center;
}


@media only screen and (max-width: 979px) 
{
	
	.br_sp{
		display: block;
	}
	
	.header_logo img{

		padding-left: 8px;
		width:117px;
		margin-top: 2px;
	}
	.productListItem_about p{
		margin-right: 30px;
	}
	.productListItem_pic{
		margin-bottom: 0;
	}
	.topHeaderMainV_text03 p{
		width: 324px;
		margin: 0 auto;
		text-align: left;
		letter-spacing:0.8px;
	}
		.topHeaderMainV_text03 br{
			display: none;
		}
	
	.topHeaderMainV_logo
	{
		padding-top:100px;
		margin-bottom:10px;
	}
	.topHeaderMainV_text
	{
		font-size:1rem;
	}
	.topHeaderMainV_text03
	{
		font-size:1rem;
	}

	.footer_text 
	{
	    font-size: 1.2rem;
	}


	
	.footer_list-01 li.footer_list_top-spacer{
		/*	margin-top: 50px;*/
		padding-top: 50px;
		background-color: #f2f3f3;
		border-top: none;
	}
	.footer_list-01 li.footer_list_top-spacer a{
		/*	margin-top: 50px;*/
		background-color: #fff;
		border-top: 1px solid #ddd;
	}
	.footer_list-spacer{
		margin-bottom: 0;
		
	}
	.footer_text02{
		padding: 0 20px;
	}
	.contactSection_item01-sp 
	{
	    width: 80%;
	}

	.footer_fbicon_sp{
	display: block;
	margin: 0 auto 10px;
	}
	.footer_fbicon_sp:hover{
		opacity: 0.7;

	}
	.footer_list-01{
	background-color: #f2f3f3;
	}
	.footer_list-01 li{
		background-color: #fff;
	}

	.header_tell{
		display: none;
	}
	
	.interviewMain_text 
	{
 	   font-size: 1.4rem;
    }

	.topSection04Main_text
	{
		clear:both;
        width:100%;
		margin:0 ;
		
	}
	.topSection04Main_text br
	{

	}
    .topSection04Main_text_sub 
	{
	    width:100%;
	    text-align:left;
		margin:0 ;
    }
    .topSection04Main_text_sub:after 
	{
    	clear:both;
    }
	.commonMoreBtn 
	{
	    clear: both;
    }
    
}


.topSection04Main_text_sub
{
	font-size:70%;	
}

.interviewMainThreePic_left img
{
	width:500px;
}
.interviewMainThreePic_right img
{
	width:500px;
}


.interviewMain_text a
{
	text-decoration: underline;
}



.btn_more a
{
    display: block;
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px 15px;
    color: #666668;
    border-radius: 3px;
    letter-spacing: 1px;
    font-size: 110%;
    line-height: 1.4;
    position: relative;
}


.comingsooncheck
{
	display: none;
}

/*add 20171201*/
.footer_fbicon{
	display: none;
}
.footer_list_marginbottom{
	margin-bottom: auto;
}
.productDesignItem_pic-l{
	position: relative;
}

.idx_new_icon{
	content:url(../img/products/new_icon.png);
	position: absolute;
	z-index: 90;
	top:0;
	left:0;
}

.productDesignItem_text-meta-date{
	color: #c7c4c3;
	font-size: 12px;
	margin-top: 4px;
}


.productsDetailHeadPic_text
{
	right:845px;
}



.sm-slider
{
	height: 500px;
}

.sm-slider::after
{
	height: 500px;
}


@media only screen and (min-width: 980px){
	

	.topSection03_title{
		padding-top: 50px;
	}
	.topSection03_spacer{
		
		padding-left: 420px;
	} 
	.footer_03{
		padding-left: 40px;
	}
	

	.footer_01,.footer_02,.footer_03,.footer_04
	{
		float:left;
		width: 250px;
	}
		.footer_list{
		border-bottom: none;
		font-size: 13px;
	}
	.footer_list dt{
		font-size: 100%;
		margin-bottom: auto;
	}
	.footer_list dd li a:before{
		content:"";
		
	}
	.footer_bottom{
		clear:both;
		margin-top: 30px;
		height: 90px;
		background-color: #bdbdbd;
	}
	.footer_text02{
		float:left;
		font-size: 12px;
		margin: 0;
		line-height: 90px;
	}
	.footer_copy{
		float: right;
		font-size: 12px;
		margin: 0;
		line-height: 90px;
	}
	.footer_list-01 li,{
		float:none;
		margin-top: 16px;
	}
	.footer_list-03 li{
	float:none;
	}
		
		
	.footer_fbicon{
		display: block;
		position: absolute;
		bottom: 30px;
	}
	.footer_fbicon:hover{
		opacity: 0.7;
		
	}
	.footer_list-marginbottom{
	margin-bottom: 28px;
	
	}
	.footer_list-spacer{
		margin-bottom: 50px;
	}
	.footer_list-01 li.footer_list_top-spacer{
		margin-top: 0;
	}


	.formMain_table{
		margin-top: 16px;
	}
	.formMain_table td{
		text-align: left;
		font-size: 14px;
		padding-right:10px;
	}
		.formMain_table td input{
		margin-right:10px;
	}
	.contactSection_item01{
		height:190px;
	}
	
	.formMain_type{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-content: flex-start;
		flex-wrap: wrap;
	}
	.formMain_type-list{
		width: 50%;
		text-align: left;
		font-size: 13px;
		margin-bottom: 20px;
	}
	.footer_fbicon_sp{
		display: none;
	}
	.productsDetailHeadPic_text-font{
		font-size:27px;
	}
	
	.voiceDetailHeadUsr_data-00{
		font-size: 110%;
		font-family:"kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
		color: #6e6e6e;
		margin-bottom: 12px;
	}
	
	.infoCompanyDataUser_name-00{
		font-size: 110%;
		font-family:"kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
		color: #6e6e6e;
		margin-bottom: 12px;
	}
	
	/*.kigyou_voice{
		width: 25px;
		height: 25px;
		margin-bottom: -13px;
		margin-left: 55px;
		background: #fff;
		border-left: solid 1px #afafaf;
		border-top: 1px solid #afafaf;
		-moz-transform: rotate(45deg);
    	-webkit-transform: rotate(45deg);
    	-o-transform: rotate(45deg);
   		-ms-transform: rotate(45deg);
    	transform: rotate(45deg);
	}*/
	
	.support_list{
		position: absolute;
		margin-top: -30px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 95px 95px 0 0;
		border-color: #d6ae83 transparent transparent transparent;
	}
    
	.support_list_text{
		color: #fff;
		font-size: 85%;
		position: absolute;
		font-weight: bold;
		margin-top: -68px;
		margin-left: 3px;
		-moz-transform: rotate(-45deg);
    	-webkit-transform: rotate(-45deg);
    	-o-transform: rotate(-45deg);
   		-ms-transform: rotate(-45deg);
    	transform: rotate(-45deg);
	}
	
	.productListHeadNaviList_item:last-child{
		width: auto;
	}
	
	.productListHeadNaviList_item:nth-child(5){
		width: 14%;
	}
	
	.topSection03-01{
		background: url(../img/top/bg_section_03-01.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		min-height: 495px;
		background-position: center center;
	}
	
	.topSection03-01_title{
		padding: 50px;
		text-align: center;
		margin-bottom: 60px;
	}
	
	.topSection03-01_spacer{
		padding-right: 420px;
	}
	
	.voiceDetailHeadUsr_data-01{
		line-height: 1.4;
	}
	

	
}

@media only screen and (max-width: 979px)
{

	.contactSection_item01-sp 
	{
	    width: 80%;
	}
	
	.productsDetailHeadPic_main-1 
	.productsDetailHeadPic_text02, 
	.productsDetailHeadPic_main-1 
	.productsDetailHeadPic_text
	{
		color:#333;
	}
	
	.voiceDetailHead_jirei1{
		padding: 0 15px;
		border-bottom: none;
	}
	
	.voiceDetailHead_jirei1 dt{
		float: none;
		width: 100%;
		border-right: none;
		padding: 1vw 2vw;
	}
	
	.voiceDetailHead_jirei1 dd{
		padding: 0 0 7vw 2vw;
		width: 100%;
		border-bottom: 1px solid #ddd;
	}
	
	.voiceDetailHead_left_a{
		width: auto;
		float: none;
		padding-bottom: 15px;
		border-bottom: 1px solid #ddd;
		margin-bottom: 15px;
	}
	
	.voiceDetailHead_right_a{
		display: none;
	}
	
	.voiceDetailHead_text_title{
		font-family:"kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
		padding: 0 15px;
		width: auto;
		font-size: 150%;
		margin-bottom: 15px;
		margin-top: -10px;
	}
	
	.infoCompanyDataUser_a{
		width: auto;
		float: none;
		padding-bottom: 15px;
		border-bottom: 1px solid #ddd;
	}
	
	.voiceDetailHeadUsr_data-00{
		font-size: 1.3rem;
		font-family:"kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
		color: #6e6e6e;
		margin-bottom: 0.5vw;
	}
	
	.support_list{
		position: absolute;
		margin-top: -20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 30vw 30vw 0 0;
		border-color: #d6ae83 transparent transparent transparent;
	}
    
	.support_list_text{
		color: #fff;
		font-size: 4vw;
		position: absolute;
		font-weight: bold;
		margin-top: -21.5vw;
		margin-left: 0.5vw;
		-moz-transform: rotate(-45deg);
    	-webkit-transform: rotate(-45deg);
    	-o-transform: rotate(-45deg);
   		-ms-transform: rotate(-45deg);
    	transform: rotate(-45deg);
	}
	
	.topSection03
	{
		margin: 0;
		padding: 30px 0;
	}


	.topSection03-01{
		background: url(../img/top/bg_section_03-01_sp.jpg);
		background-repeat: no-repeat;
		min-height: initial;
		background-size: cover;
		background-position: center center;
		margin: 0;
		padding: 30px 0;
	}

	
	.topSection03-01_spacer{
		width: auto;
		position: relative;
		font-size: 1.4rem;
		line-height: 1.6;
		height:auto;
		margin: 0;
	}
	
	.topSection03-01_title{
		padding-right: 45%;
	    margin-bottom: 3vw;
	    margin-left: 30px;
    	margin-top: 50px;
	}
	
	.topSection03-01_title img{
		width: 85%;
		height: auto;
		margin-bottom: 80px;
	}
	
	.topSection03_title{
		padding-left: 40%;
	}
	
	.topSection03_title img{
		width: 55%;
		height: auto;

	}
	
	
	.topHeaderMainV 
	{
	    height: 500px;
	}
}

.productsDetailHeadPic_text
{
	font-size: 200%;
}

.subtext 
{
    font-size: 14px;
    color: #666;
	line-height: 150%;
    margin: 50px 0;
}

@media print 
{
   .topSection04 
   {
   	padding: 70px 0 290px;
	}
	.footer {
	  
	    padding-bottom: 200px;
	}
	.voiceDetailHead_left_a {
	    float: left;
	    width: 45%;
	}
	.voiceDetailHead_right_a {
	    float: right;
	    width: 45%;
	}
	.voiceDetailHead_text_title {
	    width: auto;
	    padding-left: 0;
	    border-top: 1px solid #ddd;
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.voiceDetailHeadComment0 {
	    font-family: "kozuka-mincho-pro","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	    font-size: 150%;
	    display: table-cell;
	    height: 80px;
	    letter-spacing: 1px;
	    padding-top: 30px;
	    padding-bottom: 25px;
	}
}

@media only screen and (min-width: 980px)
{
	.topSection03-01_spacer 
	{
	    padding-right: 640px;
	}
}

@media only screen and (max-width: 979px)
{
	.topSection03-01 
	{
		padding: 30px 0 120px;
	}
	.topSection03-01_title 
	{
	    margin-top: 30px;
	}
	
	.commonMoreBtn a 
	{
	    min-width: 190px;
    }
    .topSection03-01_title img 
    {
    	margin-bottom: 20px;
    }
    .topSection03-01_spacer .commonMoreBtn 
    {
    	width: 120px;
    }

}


/*2023 6/5*/
.topics-parmalink-main .txt a 
{
    text-decoration: underline;
}



/*2025 5/7*/
@media only screen and (max-width: 600px)
{
	.contents_loaded .support-visual 
	{
	    background-image: url(../cmn/img/global/item_png_support_staff_sp.png);
	}
}